Lucene search

K
mageia
Gentoo FoundationMGASA-2022-0070
HistoryFeb 18, 2022 - 3:14 a.m.

Updated mariadb packages fix security vulnerability

2022-02-1803:14:24
Gentoo Foundation
advisories.mageia.org
11

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

4.6 Medium

CVSS2

Access Vector

LOCAL

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:L/AC:L/Au:N/C:P/I:P/A:P

0.001 Low

EPSS

Percentile

28.5%

InnoDB - --skip-symbolic-links does not disallow .isl file creation (MDEV-26870) - Indexed CHAR columns are broken with NO_PAD collations (MDEV-25440) - insert-intention lock conflicts with waiting ORDINARY lock (MDEV-27025) - Crash recovery improvements (MDEV-26784, MDEV-27022, MDEV-27183, MDEV-27610) GaleraΒΆ - Galera updated to 26.4.11 - Galera SST scripts should use ssl_capath (not ssl_ca) for CA directory (MDEV-27181) - Alter Sequence do not replicate to another nodes with in Galera Cluster (MDEV-19353) - Galera crash - Assertion. Possible parallel writeset problem (MDEV-26803) - CREATE TABLE with FOREIGN KEY constraint fails to apply in parallel (MDEV-27276) - Galera cluster node consider old server_id value even after modification of server_id [wsrep_gtid_mode=ON] (MDEV-26223) Replication - Seconds behind master corrected from artificial spikes at relay-log rotation (MDEV-16091) - Statement rollback in binlog when transaction creates or drop temporary table is set right (MDEV-26833) - CREATE-or-REPLACE SEQUENCE is made to binlog with the DDL flag to stabilize its parallel execution on slave (MDEV-27365)

OSVersionArchitecturePackageVersionFilename
Mageia8noarchmariadb< 10.5.15-1mariadb-10.5.15-1.mga8
Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

4.6 Medium

CVSS2

Access Vector

LOCAL

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:L/AC:L/Au:N/C:P/I:P/A:P

0.001 Low

EPSS

Percentile

28.5%

Related for MGASA-2022-0070